Menu

Pidgin meldet clientversion ist zu alt

Posted by Administrator (duke24) on [PUBL_DATE]
News >>

Ladet euch von hier die dort angebotene liboscar.dll herunter und kopiert sie in den Pidginordner. Danach könnt Ihr Pidgin wieder wie gewohnt nutzen. Aber ich übernehme keine Gewähr dafür, genauso wenig wie für Schäden die eurm PC durch diese DLL entstehen. Und hier noch ein wenig mehr infos dazu ;-)

Auf meinem Rechner in der Firma läuft übrigens Pidgin 2.0.2 problemlos.

Und es gibt jetzt die Version 2.4.3 bei der ist der Fehler auch behoben, Siehe hier.

Last changed: Jul 02 2008 at 7:47 AM

Back